Skip to main content
`Ctrl`+`K`

# PEPGetStoppingTest

Gets the method used to decide the termination of the outer loop of the eigensolver.

## Synopsis

    #include "slepcpep.h"
    PetscErrorCode PEPGetStoppingTest(PEP pep,PEPStop *stop)

Not Collective

## Input Parameter

- pep - the polynomial eigensolver context

## Output Parameter

- stop - the type of stopping test

## See Also

PEP: Polynomial Eigenvalue Problems, `PEPSetStoppingTest()`, `PEPStop`

## Level

advanced

## Location

src/pep/interface/pepopts.c

Index of all PEP routines Table of Contents for all manual pages Index of all manual pages